[Bug 724054] [NEW] [requestsync] ImportError: No module named debian.changelog

Mahyuddin Susanto mahyuddin.susanto at gmail.com
Thu Feb 24 01:35:07 UTC 2011


Public bug reported:

Binary package hint: ubuntu-dev-tools

I got this error after upgrading to 0.118, i have installed u-d-t via
easy_install because i'm running in Lucid

$ requestsync --lp -d unstable proftpd natty 1.3.3d-3
Traceback (most recent call last):
  File "/home/udienz/local/bin/requestsync", line 5, in <module>
    pkg_resources.run_script('ubuntu-dev-tools==0.118', 'requestsync')
  File "/home/udienz/local/lib/python2.6/dist-packages/setuptools-0.6c12dev_r88124-py2.6.egg/pkg_resources.py", line 489, in run_script
    if insert:
  File "/home/udienz/local/lib/python2.6/dist-packages/setuptools-0.6c12dev_r88124-py2.6.egg/pkg_resources.py", line 1207, in run_script
    
  File "/home/udienz/local/lib/python2.6/dist-packages/ubuntu_dev_tools-0.118-py2.6.egg/EGG-INFO/scripts/requestsync", line 33, in <module>
    from debian.changelog import Version
ImportError: No module named debian.changelog

** Affects: ubuntu-dev-tools (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of MOTU,
which is subscribed to ubuntu-dev-tools in ubuntu.
https://bugs.launchpad.net/bugs/724054

Title:
  [requestsync] ImportError: No module named debian.changelog




More information about the universe-bugs mailing list